Bug 1002058 - ESX support in virt-who can't handle more than 100 guests
Summary: ESX support in virt-who can't handle more than 100 guests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-who
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Radek Novacek
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-28 12:00 UTC by Radek Novacek
Modified: 2018-12-03 19:46 UTC (History)
7 users (show)

Fixed In Version: virt-who-0.8-9.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-21 23:39:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:1715 normal SHIPPED_LIVE virt-who enhancement update 2013-11-20 21:51:44 UTC
Red Hat Knowledge Base (Solution) 338563 None None None Never

Description Radek Novacek 2013-08-28 12:00:42 UTC
virt-who doesn't support result from listing virtual guest with more than 100 results. To fix this, virt-who needs to call ESX again when there is more results coming.

Comment 1 Radek Novacek 2013-08-28 12:02:22 UTC
This is crucial for some customer running large ESX clusters.

Comment 2 RHEL Product and Program Management 2013-08-28 12:31:14 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.

Comment 3 Radek Novacek 2013-08-28 14:33:37 UTC
Fixed in virt-who-0.8-8.el6.

Comment 5 Radek Novacek 2013-08-29 07:22:46 UTC
There was an error in the patch for this issue, should be fixed in virt-who-0.8-9.el6.

Comment 6 gaoshang 2013-08-30 04:13:30 UTC
This bug has been fixed in virt-who-0.8-9.el6, marked this bug VERIFIED.

Comment 7 errata-xmlrpc 2013-11-21 23:39:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1715.html


Note You need to log in before you can comment on or make changes to this bug.